/* override table width restrictions */
@media screen and (min-width: 767px) {

   table.clean-wrap td {
      /* !important prevents the common CSS stylesheets from overriding
         this as on RTD they are loaded after this stylesheet */
      white-space: normal !important;
   }

   table.clean-wrap {
      overflow: visible !important;
   }
}



h2 {
    color: #2980B9;
    border-top:  #2980B9 thin solid;
    border-bottom:  #2980B9 thin solid;
}

h3 {
    color: #888;
    text-decoration: underline;
}

div.figure {
    border: thin solid #6ab0de;
    padding: 2px;
}

div.figure img {
    margin-bottom: 5px;
}

div.figure p.caption::before {
    content: "Figure: "
}

div.figure p.caption {
    background: #e7f2fa;
    line-height: unset;
    margin: unset;
    padding: 3px;
    font-weight: bold;
}

div.figure div.legend {
    background: #e7f2fa;
    padding: 3px;
}

div.figure div.legend p {
    font-size: smaller;
    line-height: unset;
    margin-bottom: 10px;
}

div.figure div.legend p:last-child {
    margin-bottom: 0px;
}


/* nested ul leads to awkward spacing of list items.
   This change doesn't seem to induce any other odd spacing */
.rst-content .section ul p {
    margin-bottom: 0px;
}

span.std-term::after {
    content: " 🛈"
}

details {
    margin-top: 0.5em;
}

details:last-child {
    margin-bottom: 1.0em;
}
